click==7.1.2
future==0.18.2
Jinja2==2.11.3
joblib==1.0.1
livereload==2.6.3
lunr==0.5.8
Markdown==3.3.3
MarkupSafe==1.1.1
mkdocs==1.1.2
mkdocs-material==6.2.8
mkdocs-material-extensions==1.0.1
nltk==3.5
Pygments==2.8.0
pymdown-extensions==8.1.1
PyYAML==5.4.1
regex==2020.11.13
six==1.15.0
tornado==6.1
tqdm==4.57.0
